Subject: Re: On harassment at IETF

From: Phillip Hallam-Baker <[email-masked]>
Date: Tue, 2 Apr 2019 02:47:42 +0100

The Arisia situation was complicated by several factors. There was more
than one case at issue and in one of the cases, the accused individual
engineered a re-organization of the complaints procedure that had the
intended effect of causing the complaint against himself to be lost in the
shuffle.

As we all know from observing a certain very high profile abuser,
pre-emtive accusations of abuse are often part of the toolkit used by
abusers to cover their tracks and delegitimize the accusations made against
them.

So rules of the form 'always believe the accuser' don't work either because
the minute you make a rule of that type, it will be used for abuse.

On Sat, Mar 30, 2019 at 2:58 PM Theodore Ts'o <[email-masked]> wrote:

> On Sat, Mar 30, 2019 at 12:45:23PM +0100, Kyle Rose wrote:
> >
> > Many of us observe a clear distinction between taking official action via
> > established channels against those who have violated IETF policies on
> > harrassment, and advocating mob justice. I am in favor of the former. I
> am
> > against the latter.
>
> I think it's important to remember that if there are calls for mob
> justice, that might be a sign that the offical, establish channels
> have failed in some way.  If people chose not to come forward, but are
> only willing to engage in unoffical conversations with people who
> might official roles, but who are unwilling to file a formal complaint
> because they feel unsafe in doing so --- that there might be
> consequences for the target of harassment making a formal report, or
> because they don't believe it will be taken seriously or will be
> addressed, and then they keep their mouths shut.
>
> And then several years later, when several people come forward within
> a short space of time with credible stories, and the mob shows up
> demanding resignations or they will leave the organization, and urge
> sponsors to stop funding things, etc. --- and the people with official
> hats on wring their hands and say, but.... they refused to file a
> formal complaint, so our hands were tied, and it's the target's fault,
> not ours....  does it really matter whether or not the mob justice was
> justified or right or something we should approve of?
>
> This is essentially what happened at Arisia last year.  The public
> complaint, followed up with other women declaring that they had
> similar things happen to them, with little to know followup from the
> incident response teams, and volunteers declaring they would cease work
> and withdraw their membership until there was was substantial change
> from the top, guests of honor withdrawing or declining to participate
> in future years --- was that mob justice?  And does it matter?
>
> Whether or not it was "mob justice", and whether or not the targets
> "should" have followed the official channels (some did, with no
> satisfaction), the end result was the president and most of the board
> was forced to resign as a result of the wide outcry from their
> community, and the conference went through a near-death experience.
>
> This is why all organizations need to have a very robust process;
> because if it fails, the alternative will be mob justice, whether we
> like it or not.  And when the mob shows up, and alternative is give
> them satisfaction or let the organization die, they're not going ask
> for your approval first.
>
>                                         - Ted
>
>